@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap");
img {
  width: 100%; }

img.mfp-img {
  width: 100%; }

button.mfp-close {
  display: none; }

.mfp-iframe-holder .mfp-content {
  max-width: 80%;
  max-height: 80%; }

.mfp-iframe-scaler {
  padding-top: 56.25%;
  /* 16:9比率 */ }

.mfp-bg, .mfp-wrap {
  z-index: 9999999; }

.custom-caption {
  position: absolute;
  top: 50%;
  margin-top: -23.4375vw;
  left: 0%;
  width: 100%;
  text-align: center;
  color: #fff;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-size: 14px;
  max-width: 100%;
  text-align: center; }

.custom-close-btn {
  width: 30px;
  height: 30px;
  left: 50%;
  margin-left: -15px;
  bottom: 0vw;
  position: absolute;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 1050; }

.mfp-iframe-holder .custom-close-btn {
  bottom: -2.6041666667vw; }

.custom-next-btn {
  position: absolute;
  right: 30px;
  width: 20px;
  height: 20px;
  border: none;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg);
  top: 50%;
  margin-top: -10px;
  background: none;
  cursor: pointer; }

.custom-prev-btn {
  position: absolute;
  left: 30px;
  width: 20px;
  height: 20px;
  border: none;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(45deg);
  top: 50%;
  margin-top: -10px;
  background: none;
  cursor: pointer; }

.fancybox__content {
  width: 100%;
  background: #000;
  display: none; }

.fancybox__slide {
  padding: 0; }

.fc_area.white {
  background: #fff; }

.fc_area .carousel__button.is-close {
  top: 1.0416666667vw;
  right: 1.0416666667vw;
  border: 0.0520833333vw solid #fff; }

.fc_area.white .carousel__button.is-close {
  top: 1.0416666667vw;
  right: 1.0416666667vw;
  border: 0.0520833333vw solid #000;
  background: #000; }

.fc_contents {
  width: 86.4583333333vw;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  color: #fff;
  padding: 3.125vw 0;
  gap: 6.25vw; }
  .fc_contents--left {
    width: 40.1041666667vw;
    color: #fff; }
    .fc_contents--left .video {
      width: 100%; }
    .fc_contents--left .ttls {
      width: 100%;
      color: #fff;
      margin-top: 2.0833333333vw;
      position: relative; }
      .fc_contents--left .ttls .contlead {
        font-size: 1.3020833333vw;
        font-weight: 400;
        letter-spacing: 0.2em; }
      .fc_contents--left .ttls .sitelink {
        position: absolute;
        right: 0;
        top: 0;
        width: 9.8958333333vw;
        text-align: center; }
        .fc_contents--left .ttls .sitelink a {
          color: #fff;
          display: block;
          padding: 0.5208333333vw 0;
          border: 0.0520833333vw solid #fff; }
      .fc_contents--left .ttls ul {
        margin-top: 1.0416666667vw;
        position: relative; }
        .fc_contents--left .ttls ul li {
          font-size: 0.78125vw;
          font-weight: 400;
          line-height: 2.4; }
          .fc_contents--left .ttls ul li a {
            color: #fff;
            display: inline;
            padding-left: 1.0416666667vw;
            border-left: 0.0520833333vw solid #fff; }
      .fc_contents--left .ttls.flex {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap; }
        .fc_contents--left .ttls.flex .box {
          width: 50%; }
  .fc_contents--photo {
    width: 40.1041666667vw;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5208333333vw; }
    .fc_contents--photo .modal {
      width: 13.0208333333vw; }
    .fc_contents--photo.cl .modal {
      width: 19.7916666667vw; }
  .fc_contents.white {
    color: #000; }
    .fc_contents.white .ttls {
      color: #000; }
    .fc_contents.white .sitelink a {
      color: #000;
      border: 0.0520833333vw solid #000; }
    .fc_contents.white li a {
      color: #000; }

.blur {
  opacity: 0;
  transform: translateY(50px);
  /* 初期状態で下にずらす */
  filter: blur(5px);
  /* 初期状態でブラー */
  transition: opacity 1s ease-out, transform 1s ease-out, filter 1s ease-out; }

.blur.show {
  opacity: 1;
  transform: translateY(0);
  filter: blur(0);
  /* ブラー解除 */ }

main {
  overflow: hidden;
  background: #000; }
  main article {
    width: 100%;
    font-family: "Shippori Mincho", serif;
    font-weight: 400; }
    main article header {
      position: fixed;
      right: 0;
      width: 100%;
      z-index: 5; }
      main article header.open {
        display: none;
        right: 0; }
      main article header h1 {
        width: 5.0520833333vw;
        padding-top: 3.125vw;
        padding-bottom: 2.6041666667vw; }
      main article header nav {
        display: flex;
        justify-content: flex-end;
        margin: 1.8229166667vw 4.1666666667vw 0 0; }
        main article header nav a {
          color: #fff; }
        main article header nav div {
          color: #fff;
          margin-top: 0.5208333333vw;
          font-size: 1.0416666667vw;
          margin-right: 2.0833333333vw; }
        main article header nav ul {
          display: flex;
          flex-wrap: wrap; }
          main article header nav ul li {
            margin-top: 0.5208333333vw;
            margin-right: 1.0416666667vw;
            position: relative; }
            main article header nav ul li:after {
              position: absolute;
              content: "/";
              right: -0.78125vw;
              top: 0;
              color: #000; }
            main article header nav ul li:last-child:after {
              content: none; }
      main article header .hamburger {
        display: block;
        position: fixed;
        z-index: 11;
        top: 2.1875vw;
        right: 2.0833333333vw;
        width: 2.0833333333vw;
        height: 2.0833333333vw;
        cursor: pointer;
        text-align: center; }
        main article header .hamburger span {
          display: block;
          position: absolute;
          width: 1.6666666667vw;
          margin-left: -0.5208333333vw;
          height: 0.0520833333vw;
          left: 50%;
          background: #fff;
          -webkit-transition: 0.5s ease-in-out;
          -moz-transition: 0.5s ease-in-out;
          transition: 0.5s ease-in-out; }
          main article header .hamburger span:nth-child(1) {
            top: 50%;
            margin-top: -0.2604166667vw; }
          main article header .hamburger span:nth-child(2) {
            top: 50%;
            margin-top: 0.2604166667vw; }
        main article header .hamburger.active span:nth-child(1) {
          top: 50%;
          margin-top: 0;
          -webkit-transform: rotate(315deg);
          -moz-transform: rotate(315deg);
          transform: rotate(315deg);
          background: #fff; }
        main article header .hamburger.active span:nth-child(2) {
          top: 50%;
          margin-top: 0;
          -webkit-transform: rotate(-315deg);
          -moz-transform: rotate(-315deg);
          transform: rotate(-315deg);
          background: #fff; }
      main article header .navinner {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        background: #000;
        top: 0;
        color: #fff;
        text-align: center; }
        main article header .navinner h1 {
          width: 20.2083333333vw;
          margin: 0 auto;
          padding-top: 7.8125vw; }
        main article header .navinner a {
          color: #fff; }
        main article header .navinner ul {
          width: 100%;
          margin-top: 1.5625vw; }
          main article header .navinner ul li {
            font-size: 1.0416666667vw;
            margin-top: 0.5208333333vw;
            position: relative; }
    main article .kv {
      position: relative;
      width: 100%;
      height: 46.875vw;
      overflow: hidden; }
      main article .kv h2 {
        position: absolute;
        width: 19.1666666667vw;
        bottom: 3.3854166667vw;
        left: 3.3854166667vw; }
      main article .kv .backvideo video {
        width: 100%;
        height: 100vh;
        /* 画面いっぱい */
        object-fit: cover;
        /* トリミングしてフィット */ }
    main article .contents {
      width: 100%; }
    main article .concept {
      width: 100%;
      margin: 0 auto;
      padding: 0 0 12.5vw; }
      main article .concept .inner h3 {
        font-family: "Shippori Mincho", serif;
        font-weight: 400;
        font-size: 1.3020833333vw;
        line-height: 6;
        letter-spacing: 0.1em;
        color: #fff;
        text-align: center; }
        main article .concept .inner h3.lead {
          padding-top: 18.2291666667vw; }
        main article .concept .inner h3.under {
          padding-top: 2.6041666667vw;
          font-size: 1.8229166667vw; }
      main article .concept .inner .int_movie video {
        width: 100%;
        height: 100%;
        object-fit: cover; }
      main article .concept .inner .int_movie.pos1 {
        width: 36.9791666667vw;
        margin: 7.8125vw 10.4166666667vw 0 auto; }
      main article .concept .inner .int_movie.pos2 {
        width: 23.9583333333vw;
        margin: 10.4166666667vw auto 0 12.7604166667vw;
        overflow: hidden; }
        main article .concept .inner .int_movie.pos2 video {
          width: 400%;
          height: 400%;
          object-fit: cover;
          margin-left: -200%; }
      main article .concept .inner .int_movie.pos3 {
        width: 36.4583333333vw;
        margin: 6.25vw 0vw 0 auto; }
      main article .concept .inner .int_movie.pos4 {
        width: 55.7291666667vw;
        margin: 15.625vw auto 0 3.125vw; }
    main article .map {
      padding: 12.5vw 0; }
      main article .map .inner {
        width: 65.1041666667vw;
        margin: 0 auto; }
        main article .map .inner .imgs {
          width: 100%; }
          main article .map .inner .imgs .front {
            overflow: hidden; }
            main article .map .inner .imgs .front img {
              width: 100%;
              display: block;
              transform: scale(1);
              transform-origin: center center;
              will-change: transform; }
    main article .ttl {
      width: 65.1041666667vw;
      margin: 0 auto;
      font-family: "Shippori Mincho", serif;
      font-weight: 400;
      font-size: 1.3020833333vw;
      letter-spacing: 0.6em;
      color: #fff; }
      main article .ttl span {
        display: block;
        font-size: 0.625vw;
        letter-spacing: 0.04em;
        color: #fff;
        padding-top: 0.2604166667vw; }
    main article .info {
      width: 84.375vw;
      margin: 0 auto;
      padding: 6.25vw 0 0; }
      main article .info--inner--ttls {
        padding: 4.9479166667vw 0;
        padding-left: 2.0833333333vw;
        margin-top: 4.6875vw;
        margin-left: 9.375vw;
        border-top: 1px solid #707070; }
        main article .info--inner--ttls .contlead {
          font-family: "Shippori Mincho", serif;
          font-weight: 400;
          font-size: 20px;
          letter-spacing: 0.4em; }
        main article .info--inner--ttls ul {
          display: flex;
          justify-content: space-between;
          margin-top: 0.78125vw; }
          main article .info--inner--ttls ul li {
            font-family: "Shippori Mincho", serif;
            font-weight: 400;
            font-size: 12px;
            letter-spacing: 0.1em;
            width: 49%;
            margin-top: 0.78125vw; }
            main article .info--inner--ttls ul li a {
              display: inline;
              height: auto;
              text-decoration: underline; }
      main article .info--inner--photo {
        display: flex;
        flex-wrap: wrap;
        gap: 0.8958333333vw 0.8958333333vw;
        margin-top: 3.3854166667vw; }
        main article .info--inner--photo .modal {
          width: 24.21875vw; }
      main article .info--inner .filter_menu {
        width: 65.1041666667vw;
        margin: 3.125vw auto 0;
        border: 0.0520833333vw solid #fff;
        padding: 1.5625vw 0;
        display: flex;
        align-items: center; }
        main article .info--inner .filter_menu .lead {
          font-family: "Shippori Mincho", serif;
          font-weight: 400;
          font-size: 1.3020833333vw;
          color: #fff;
          padding: 0 5vw; }
        main article .info--inner .filter_menu ul {
          display: flex;
          padding: 0.3125vw 0;
          border-left: 0.0520833333vw solid #fff;
          padding-left: 0.625vw;
          margin-top: 1.5625vw; }
          main article .info--inner .filter_menu ul:first-child {
            margin-top: 0; }
          main article .info--inner .filter_menu ul li {
            margin-right: 1.5625vw; }
            main article .info--inner .filter_menu ul li button {
              font-family: "Shippori Mincho", serif;
              font-weight: 400;
              font-size: 1.0416666667vw;
              padding: 0vw 0vw 0 1.1979166667vw;
              display: block;
              cursor: pointer;
              border: none;
              background: none;
              color: #fff;
              position: relative; }
              main article .info--inner .filter_menu ul li button:before {
                position: absolute;
                content: "";
                width: 0.8333333333vw;
                height: 0.8333333333vw;
                border: 0.0520833333vw solid #fff;
                left: 0;
                top: 50%;
                margin-top: -0.4166666667vw;
                z-index: 2; }
              main article .info--inner .filter_menu ul li button.active:before {
                background: #fff; }
        main article .info--inner .filter_menu .all {
          font-family: "Shippori Mincho", serif;
          font-weight: 400;
          font-size: 1.3020833333vw;
          padding: 1.0416666667vw 2.3958333333vw;
          display: block;
          cursor: pointer;
          border: none;
          background: #fff;
          color: #000;
          position: relative;
          margin-left: 2.6041666667vw; }
      main article .info--inner--cont--box {
        margin-top: 3.125vw;
        display: flex;
        flex-wrap: wrap;
        gap: 2.0833333333vw;
        padding: 0 9.6354166667vw;
        font-family: "Shippori Mincho", serif;
        font-weight: 400; }
        main article .info--inner--cont--box .ints_ttl {
          width: 100%;
          color: #fff;
          font-size: 1.5625vw;
          font-weight: 300; }
        main article .info--inner--cont--box .box {
          width: 20.3125vw; }
          main article .info--inner--cont--box .box figcaption {
            color: #fff;
            font-size: 1.0416666667vw;
            margin-top: 0.5208333333vw; }
        main article .info--inner--cont--box.white {
          background: #fff;
          margin-top: 6.25vw;
          padding-top: 6.25vw;
          padding-bottom: 6.25vw; }
          main article .info--inner--cont--box.white .ints_ttl {
            color: #000; }
          main article .info--inner--cont--box.white .box figcaption {
            color: #000; }
      main article .info--inner--cont--modal {
        display: flex; }
        main article .info--inner--cont--modal--left {
          width: 40.1041666667vw; }
        main article .info--inner--cont--modal--photo {
          width: 40.1041666667vw; }
    main article .gallery {
      width: 84.375vw;
      margin: 0 auto;
      padding: 12.5vw 0 12.5vw; }
      main article .gallery .inner {
        margin-top: 3.125vw;
        display: flex;
        flex-wrap: wrap;
        gap: 2.0833333333vw;
        padding: 0 9.6354166667vw;
        font-family: "Shippori Mincho", serif;
        font-weight: 400; }
        main article .gallery .inner .leadttls {
          width: 100%;
          color: #fff;
          font-size: 1.5625vw;
          font-weight: 300; }
        main article .gallery .inner .imgs {
          width: 20.3125vw; }
          main article .gallery .inner .imgs figcaption {
            color: #fff;
            font-size: 1.0416666667vw;
            margin-top: 0.5208333333vw; }
        main article .gallery .inner.white {
          background: #fff;
          margin-top: 6.25vw;
          padding-top: 6.25vw;
          padding-bottom: 6.25vw; }
          main article .gallery .inner.white .leadttls {
            color: #000; }
          main article .gallery .inner.white .imgs figcaption {
            color: #000; }
    main article .access {
      width: 100%;
      background: #fff;
      margin: 0 auto;
      padding: 9.8958333333vw 0; }
      main article .access .ttl {
        color: #000; }
        main article .access .ttl span {
          color: #000; }
      main article .access .maps {
        width: 39.0625vw;
        margin: 6.25vw auto 0; }
      main article .access .inner {
        width: 84.375vw;
        margin: 5.2083333333vw auto 0;
        border-bottom: 0.0520833333vw solid #707070; }
        main article .access .inner--box {
          border-top: 0.0520833333vw solid #707070;
          padding: 1.5625vw 1.0416666667vw;
          position: relative; }
          main article .access .inner--box:before {
            position: absolute;
            content: "";
            width: 1.5625vw;
            height: 1.5625vw;
            border-radius: 1.0416666667vw;
            border: 0.0520833333vw solid #000;
            right: 0.5208333333vw; }
          main article .access .inner--box .ac_ttl {
            width: 100%;
            font-size: 1.3020833333vw;
            position: relative; }
            main article .access .inner--box .ac_ttl:after {
              position: absolute;
              content: "";
              width: 1.0416666667vw;
              height: 0.0520833333vw;
              background: #000;
              right: -0.2083333333vw;
              top: 0.78125vw;
              transform-origin: center;
              transition: transform .4s ease; }
            main article .access .inner--box .ac_ttl:before {
              position: absolute;
              content: "";
              height: 1.0416666667vw;
              width: 0.0520833333vw;
              background: #000;
              right: 0.2604166667vw;
              top: 0.3125vw;
              transform-origin: center;
              transition: transform .4s ease; }
            main article .access .inner--box .ac_ttl:hover:before {
              transform: rotate(180deg); }
            main article .access .inner--box .ac_ttl:hover:after {
              transform: rotate(180deg); }
            main article .access .inner--box .ac_ttl.active:after {
              position: absolute;
              content: "";
              height: 1.0416666667vw;
              width: 0.0520833333vw;
              background: #000;
              right: 0.2604166667vw;
              top: 0.3125vw;
              transform: rotate(-45deg); }
            main article .access .inner--box .ac_ttl.active:before {
              position: absolute;
              content: "";
              height: 1.0416666667vw;
              width: 0.0520833333vw;
              background: #000;
              right: 0.2604166667vw;
              top: 0.3125vw;
              transform: rotate(45deg); }
          main article .access .inner--box .tooglebox {
            display: none;
            padding-top: 1.3020833333vw; }
            main article .access .inner--box .tooglebox--inner {
              display: flex;
              align-items: center;
              flex-wrap: wrap; }
          main article .access .inner--box dl {
            display: flex;
            margin-left: 1.0416666667vw; }
            main article .access .inner--box dl.first {
              margin-left: 0; }
            main article .access .inner--box dl dt {
              background: #707070;
              color: #fff;
              padding: 1.0416666667vw;
              font-size: 1.0416666667vw;
              line-height: 1; }
            main article .access .inner--box dl dd {
              font-size: 0.78125vw;
              text-align: center;
              margin-left: 1.0416666667vw;
              line-height: 2; }
              main article .access .inner--box dl dd span {
                display: block;
                border-top: 0.0520833333vw solid #707070; }
  main footer {
    position: relative;
    background: #fff;
    z-index: 4; }
    main footer .banner {
      background: #848484;
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 0 2.0833333333vw;
      padding: 2.3958333333vw 0; }
      main footer .banner p {
        width: 15.625vw; }
        main footer .banner p span {
          display: block;
          color: #fff;
          text-align: center;
          margin-bottom: 0.5208333333vw; }
        main footer .banner p a {
          height: 4.1666666667vw;
          border-radius: 3.125vw;
          background: #fff;
          overflow: hidden; }
    main footer .footerunder {
      width: 81.25vw;
      margin: 0 auto;
      margin-top: 8.3333333333vw;
      padding-bottom: 1.5625vw; }
      main footer .footerunder .footerlogo {
        font-family: "Shippori Mincho", serif;
        font-weight: 400;
        font-size: 23px; }
        main footer .footerunder .footerlogo a {
          display: inline; }
        main footer .footerunder .footerlogo span {
          display: inline-block;
          width: 14.0625vw;
          margin-right: 3.6458333333vw; }
      main footer .footerunder small {
        display: block;
        text-align: right;
        font-size: 0.625vw; }

@media screen and (max-width: 767px) {
  html, body {
    overflow-x: hidden; }

  img.mfp-img {
    width: 87.1794871795vw; }

  .custom-caption {
    margin-top: -35.8974358974vw;
    font-size: 13px; }

  .mfp-arrow {
    height: auto;
    margin-top: -43px; }

  .mfp-arrow-left {
    left: -20px; }

  .mfp-arrow-right {
    right: -20px; }

  .fc_area .carousel__button.is-close {
    top: 5.1282051282vw;
    right: 5.1282051282vw;
    border: 0.2564102564vw solid #fff; }

  .fc_contents {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    color: #fff;
    padding: 0vw 0;
    gap: 10.2564102564vw 0; }
    .fc_contents--left {
      width: 100%;
      color: #fff; }
      .fc_contents--left .video {
        width: 100%;
        padding-top: 7.6923076923vw; }
      .fc_contents--left .ttls {
        width: 100%;
        color: #fff;
        margin-top: 7.6923076923vw;
        position: relative; }
        .fc_contents--left .ttls .contlead {
          font-size: 4.6153846154vw;
          font-weight: 400;
          letter-spacing: 0.2em; }
        .fc_contents--left .ttls .sitelink {
          font-size: 3.5897435897vw;
          position: relative;
          right: 0;
          top: 0;
          width: 100%;
          text-align: center;
          margin-top: 5.1282051282vw; }
          .fc_contents--left .ttls .sitelink a {
            color: #fff;
            display: block;
            padding: 2.5641025641vw 0;
            border: 0.2564102564vw solid #fff; }
        .fc_contents--left .ttls ul {
          margin-top: 5.1282051282vw;
          position: relative; }
          .fc_contents--left .ttls ul li {
            font-size: 3.5897435897vw;
            font-weight: 400;
            line-height: 2.4; }
            .fc_contents--left .ttls ul li a {
              color: #fff;
              display: inline;
              padding-left: 5.1282051282vw;
              border-left: 0.2564102564vw solid #fff; }
        .fc_contents--left .ttls.flex {
          display: flex;
          justify-content: space-between;
          flex-wrap: wrap; }
          .fc_contents--left .ttls.flex .box {
            width: 100%; }
    .fc_contents--photo {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      gap: 3.0769230769vw; }
      .fc_contents--photo .modal {
        width: 24.7863247863vw; }
      .fc_contents--photo.cl {
        gap: 4.6153846154vw; }
        .fc_contents--photo.cl .modal {
          width: 37.1794871795vw; }

  main {
    overflow: hidden; }
    main article header {
      position: fixed;
      right: 0;
      width: 100%;
      z-index: 15; }
      main article header h1 {
        width: 16.1538461538vw;
        padding-top: 12.8205128205vw;
        padding-bottom: 7.6923076923vw;
        padding-left: 0vw;
        margin-left: 20.5128205128vw; }
        main article header h1 img {
          width: 100%;
          height: auto; }
      main article header nav {
        display: none; }
      main article header .hamburger {
        display: block;
        position: fixed;
        z-index: 30;
        top: 5.1282051282vw;
        right: 5.1282051282vw;
        width: 7.6923076923vw;
        height: 7.6923076923vw;
        cursor: pointer;
        text-align: center; }
        main article header .hamburger span {
          display: block;
          position: absolute;
          width: 7.6923076923vw;
          margin-left: -2.5641025641vw;
          height: 0.2564102564vw;
          left: 50%;
          background: #fff;
          -webkit-transition: 0.5s ease-in-out;
          -moz-transition: 0.5s ease-in-out;
          transition: 0.5s ease-in-out; }
          main article header .hamburger span:nth-child(1) {
            top: 50%;
            margin-top: -1.2820512821vw; }
          main article header .hamburger span:nth-child(2) {
            top: 50%;
            margin-top: 1.2820512821vw; }
        main article header .hamburger.active span:nth-child(1) {
          top: 50%;
          margin-top: 0;
          -webkit-transform: rotate(315deg);
          -moz-transform: rotate(315deg);
          transform: rotate(315deg);
          background: #fff; }
        main article header .hamburger.active span:nth-child(2) {
          top: 50%;
          margin-top: 0;
          -webkit-transform: rotate(-315deg);
          -moz-transform: rotate(-315deg);
          transform: rotate(-315deg);
          background: #fff; }
      main article header .navinner {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        background: #000;
        top: 0;
        color: #fff;
        text-align: center; }
        main article header .navinner h1 {
          width: 49.7435897436vw;
          margin: 0 auto;
          padding-top: 38.4615384615vw; }
        main article header .navinner a {
          color: #fff; }
        main article header .navinner ul {
          width: 100%;
          margin-top: 7.6923076923vw; }
          main article header .navinner ul li {
            font-size: 3.5897435897vw;
            margin-top: 2.5641025641vw;
            position: relative; }
    main article .kv {
      width: 100%;
      height: 100vh;
      /* 画面全体を覆う */
      z-index: 12; }
      main article .kv h2 {
        position: absolute;
        width: 31.452991453vw;
        bottom: auto;
        left: auto;
        top: 5.1282051282vw;
        left: 5.1282051282vw; }
    main article .concept {
      width: 100%;
      margin: 0 auto;
      padding: 0 0 0vw; }
      main article .concept .inner h3 {
        font-size: 4.1025641026vw;
        line-height: 4;
        color: #fff;
        text-align: center; }
        main article .concept .inner h3.lead {
          padding-top: 15.3846153846vw; }
        main article .concept .inner h3.under {
          padding-top: 7.6923076923vw;
          font-size: 5.1282051282vw; }
      main article .concept .inner .int_movie.pos1 {
        width: 91.0256410256vw;
        margin: 19.2307692308vw 12.8205128205vw 0 auto; }
      main article .concept .inner .int_movie.pos2 {
        width: 58.9743589744vw;
        margin: 12.8205128205vw auto 0 15.7051282051vw; }
      main article .concept .inner .int_movie.pos3 {
        width: 89.7435897436vw;
        margin: s 1.5625vw 0vw 0 auto; }
      main article .concept .inner .int_movie.pos4 {
        width: 96.1538461538vw;
        margin: 19.2307692308vw auto 0 0; }
    main article .map {
      padding: 30.7692307692vw 0; }
      main article .map .inner {
        width: 94.8717948718vw;
        margin: 0 auto;
        height: 25.641025641vw;
        position: relative; }
        main article .map .inner .imgs {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%; }
    main article .ttl {
      margin-left: 2.5641025641vw;
      font-size: 18px; }
      main article .ttl span {
        font-size: 11px; }
    main article .info {
      width: 100vw;
      margin: 0 auto;
      padding: 15.3846153846vw 0 0; }
      main article .info .ttl {
        margin-left: 5.1282051282vw; }
      main article .info--inner .filter_menu {
        width: 92.3076923077vw;
        margin: 7.6923076923vw auto 0;
        border: 0.2564102564vw solid #fff;
        padding: 3.8461538462vw;
        display: flex;
        align-items: center;
        flex-wrap: wrap; }
        main article .info--inner .filter_menu .lead {
          width: 100%;
          font-family: "Shippori Mincho", serif;
          font-weight: 400;
          font-size: 4.1025641026vw;
          color: #fff;
          padding: 0vw 0vw 3.8461538462vw; }
        main article .info--inner .filter_menu ul {
          display: flex;
          padding: 1.5384615385vw 0;
          border-left: 0.2564102564vw solid #fff;
          padding-left: 3.0769230769vw;
          margin-top: 2.5641025641vw; }
          main article .info--inner .filter_menu ul:first-child {
            margin-top: 0; }
          main article .info--inner .filter_menu ul li {
            margin-right: 2.5641025641vw; }
            main article .info--inner .filter_menu ul li button {
              font-family: "Shippori Mincho", serif;
              font-weight: 400;
              font-size: 3.0769230769vw;
              padding: 0vw 0vw 0 5.8974358974vw;
              display: block;
              cursor: pointer;
              border: none;
              background: none;
              color: #fff;
              position: relative; }
              main article .info--inner .filter_menu ul li button:before {
                position: absolute;
                content: "";
                width: 4.1025641026vw;
                height: 4.1025641026vw;
                border: 0.2564102564vw solid #fff;
                left: 0;
                top: 50%;
                margin-top: -2.0512820513vw;
                z-index: 2; }
              main article .info--inner .filter_menu ul li button.active:before {
                background: #fff; }
        main article .info--inner .filter_menu .all {
          font-family: "Shippori Mincho", serif;
          font-weight: 400;
          font-size: 4.1025641026vw;
          padding: 2.5641025641vw 10.2564102564vw;
          display: block;
          cursor: pointer;
          border: none;
          background: #fff;
          color: #000;
          position: relative;
          margin-left: auto;
          margin: 0 auto;
          text-align: center;
          margin-top: 2.5641025641vw; }
      main article .info--inner--cont {
        padding: 0 2.5641025641vw; }
        main article .info--inner--cont--box {
          margin-top: 7.6923076923vw;
          display: flex;
          flex-wrap: wrap;
          gap: 3.8461538462vw 2.5641025641vw;
          padding: 0 2.5641025641vw;
          font-family: "Shippori Mincho", serif;
          font-weight: 400; }
          main article .info--inner--cont--box figure {
            overflow: hidden; }
            main article .info--inner--cont--box figure img {
              max-width: 150%;
              width: 150%;
              margin-left: -25%; }
          main article .info--inner--cont--box .ints_ttl {
            width: 100%;
            color: #fff;
            font-size: 4.1025641026vw;
            font-weight: 300; }
          main article .info--inner--cont--box .box {
            width: 43.5897435897vw; }
            main article .info--inner--cont--box .box figcaption {
              color: #fff;
              font-size: 2.8205128205vw;
              margin-top: 1.2820512821vw; }
          main article .info--inner--cont--box.white {
            background: #fff;
            margin-top: 15.3846153846vw;
            padding-top: 7.6923076923vw;
            padding-bottom: 7.6923076923vw; }
            main article .info--inner--cont--box.white .ints_ttl {
              color: #000; }
            main article .info--inner--cont--box.white .box figcaption {
              color: #000; }
    main article .gallery {
      width: 100vw;
      margin: 0 auto;
      padding: 10.2564102564vw 2.5641025641vw 10.2564102564vw; }
      main article .gallery .inner {
        margin-top: 7.6923076923vw;
        display: flex;
        flex-wrap: wrap;
        gap: 5.1282051282vw;
        padding: 0 2.5641025641vw; }
        main article .gallery .inner .leadttls {
          width: 100%;
          color: #fff;
          font-size: 4.1025641026vw;
          font-weight: 300; }
        main article .gallery .inner .imgs {
          width: 100%; }
          main article .gallery .inner .imgs figcaption {
            color: #fff;
            font-size: 3.3333333333vw;
            margin-top: 2.5641025641vw; }
        main article .gallery .inner.white {
          background: #fff;
          margin-top: 15.3846153846vw;
          padding-top: 7.6923076923vw;
          padding-bottom: 7.6923076923vw; }
          main article .gallery .inner.white .leadttls {
            color: #000; }
          main article .gallery .inner.white .imgs figcaption {
            color: #000; }
    main article .access {
      width: 100%;
      background: #fff;
      margin: 0 auto;
      padding: 15.3846153846vw 0; }
      main article .access .ttl {
        color: #000; }
        main article .access .ttl span {
          color: #000; }
      main article .access .maps {
        width: 94.8717948718vw;
        margin: 5.1282051282vw auto 0; }
      main article .access .inner {
        width: 94.8717948718vw;
        margin: 7.6923076923vw auto 0;
        border-bottom: 0.2564102564vw solid #707070; }
        main article .access .inner--box {
          display: flex;
          align-items: center;
          flex-wrap: wrap;
          border-top: 0.2564102564vw solid #707070;
          padding: 5.1282051282vw 2.5641025641vw;
          position: relative; }
          main article .access .inner--box:before {
            position: absolute;
            content: "";
            width: 5.1282051282vw;
            height: 5.1282051282vw;
            border-radius: 3.4188034188vw;
            border: 0.2564102564vw solid #000;
            right: 0vw;
            top: 5.641025641vw; }
          main article .access .inner--box .ac_ttl {
            width: 100%;
            font-size: 4.1025641026vw;
            margin-bottom: 0vw;
            position: relative; }
            main article .access .inner--box .ac_ttl:after {
              position: absolute;
              content: "";
              width: 3.4188034188vw;
              height: 0.2564102564vw;
              background: #000;
              right: -1.5384615385vw;
              top: 3.0769230769vw;
              transform-origin: center;
              transition: transform .4s ease; }
            main article .access .inner--box .ac_ttl:before {
              position: absolute;
              content: "";
              height: 3.4188034188vw;
              width: 0.2564102564vw;
              background: #000;
              right: 0vw;
              top: 1.5384615385vw;
              transform-origin: center;
              transition: transform .4s ease; }
            main article .access .inner--box .ac_ttl:hover:before {
              transform: rotate(180deg); }
            main article .access .inner--box .ac_ttl:hover:after {
              transform: rotate(180deg); }
            main article .access .inner--box .ac_ttl.active:after {
              position: absolute;
              content: "";
              height: 3.4188034188vw;
              width: 0.2564102564vw;
              background: #000;
              right: 0vw;
              top: 1.5384615385vw;
              transform: rotate(-45deg); }
            main article .access .inner--box .ac_ttl.active:before {
              position: absolute;
              content: "";
              height: 3.4188034188vw;
              width: 0.2564102564vw;
              background: #000;
              right: 0vw;
              top: 1.5384615385vw;
              transform: rotate(45deg); }
          main article .access .inner--box .tooglebox {
            display: none;
            margin-top: 3.8461538462vw; }
            main article .access .inner--box .tooglebox--inner {
              display: block; }
          main article .access .inner--box dl {
            display: block;
            margin-left: 0vw; }
            main article .access .inner--box dl.first {
              margin-left: 0; }
            main article .access .inner--box dl dt {
              background: #707070;
              color: #fff;
              padding: 5.1282051282vw;
              font-size: 4.1025641026vw;
              line-height: 1;
              text-align: center; }
            main article .access .inner--box dl dd {
              width: 100%;
              font-size: 3.3333333333vw;
              text-align: left;
              margin-left: 5.1282051282vw;
              line-height: 1.3;
              border-left: 0.5128205128vw solid #707070;
              margin: 2.5641025641vw 0;
              margin-left: 20.5128205128vw;
              padding: 1.2820512821vw 0 1.2820512821vw 3.8461538462vw; }
              main article .access .inner--box dl dd span {
                display: block;
                border-top: none; }
    main footer {
      margin-top: 0vw;
      z-index: 4; }
      main footer .banner {
        background: #848484;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 5.1282051282vw 2.5641025641vw;
        padding: 10.2564102564vw 5.1282051282vw; }
        main footer .banner p {
          width: 43.0769230769vw;
          border-radius: 15.3846153846vw; }
          main footer .banner p span {
            display: block;
            color: #fff;
            text-align: center;
            margin-bottom: 0.5208333333vw;
            font-size: 2.8205128205vw; }
          main footer .banner p a {
            height: 11.5384615385vw;
            border-radius: 15.3846153846vw;
            background: #fff;
            overflow: hidden; }
      main footer .footerunder {
        width: 100%;
        margin: 0 auto;
        margin-top: 12.8205128205vw;
        padding: 0 10.2564102564vw;
        padding-bottom: 7.6923076923vw; }
        main footer .footerunder .footerlogo {
          text-align: center;
          font-size: 4.1025641026vw;
          padding-bottom: 5.1282051282vw; }
          main footer .footerunder .footerlogo span {
            display: block;
            width: 46.1538461538vw;
            margin-right: 0vw;
            margin: 0 auto;
            margin-bottom: 2.5641025641vw; }
        main footer .footerunder small {
          display: block;
          text-align: center;
          font-size: 2.3076923077vw; } }
/* =========================================================
 * reset　　　    /*リセット
========================================================= */
blockquote, body, div, dl, dt, dd, fieldset, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, select, span, textarea, td, th, ul, figure, figcaption {
  margin: 0px;
  padding: 0px; }

fieldset, img {
  border: 0; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%; }

ol {
  list-style-type: none; }

ul {
  list-style-type: none; }
  ul li {
    list-style-type: none; }
    ul li img {
      line-height: 0;
      font-size: 0;
      vertical-align: top; }

img {
  border: none;
  vertical-align: bottom; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th {
  text-align: left; }

iframe {
  border: none; }

a:focus {
  outline: none; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal; }

/* IE */
* html ul li dl, * html ol li dl {
  display: inline; }
*:first-child + html ul li dl, *:first-child + html ol li dl {
  display: inline; }

/* =========================================================
 * default settings      　   /*デフォルトセッティング
========================================================= */
html {
  font-size: 62.5%;
  overflow: auto; }

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  word-break: break-all;
  /*CJK (中国語、台湾語、日本語、韓国語) 以外のテキストにおいて、単語中などでの文字の改行に関する禁則処理を解除し、どの文字の間でも改行するようにします。*/ }

body {
  overflow: hidden;
  -webkit-text-size-adjust: 100%;
  font: inherit;
  font-size: 1vw;
  /*ゴシック体設定*/
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  /*明朝体設定*/
  line-height: 1.6;
  color: #2F2F2F;
  background: #fff;
  font-weight: 900; }

a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  color: #2F2F2F;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out; }
  a:hover {
    opacity: 0.7;
    -webkit-opacity: .7;
    -moz-opacity: .7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)"; }

.soon {
  pointer-events: none;
  opacity: .5; }

.hide, .hidden {
  visibility: hidden; }

p {
  line-break: strict; }

img {
  max-width: 100%; }

main {
  display: block; }

.pc {
  display: block; }

.sp {
  display: none; }

@media screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: 100%;
    background: #fff;
    min-width: 100%; }

  a {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none; }
    a:hover {
      opacity: 1;
      -webkit-opacity: 1;
      -moz-opacity: 1;
      filter: alpha(opacity=100);
      /* IE lt 8 */
      -ms-filter: "alpha(opacity=100)";
      /* IE 8 */ }

  img {
    width: 100%; }

  .pc {
    display: none; }

  .sp {
    display: block; } }
/* =========================================================
 * font
========================================================= */
.shippori {
  font-family: "Shippori Mincho", serif; }

/* =========================================================
 * clearfix　　   /*クリアフィックス
========================================================= */
.clearfix {
  zoom: 1; }
  .clearfix:before {
    content: "";
    display: table; }
  .clearfix:after {
    content: "";
    display: table;
    clear: both; }

/* =========================================================
 * fade Animation　　   /*フェード アニメーション
========================================================= */
.fade,
.fadein,
.fadein-top,
.fadein-left,
.fadein-right,
.opening {
  position: relative;
  opacity: 0;
  transition: opacity 0.875s ease-in-out , transform 0.875s ease-in-out; }

.fade {
  transform: translate(0, 0); }

.fadein {
  transform: translate(0, 50px);
  filter: blur(10px); }

.fadein-top {
  transform: translate(0, -50px); }

.fadein-left {
  transform: translate(-50px, 0); }

.fadein-right {
  transform: translate(50px, 0); }

.fade.scrollin,
.fadein.scrollin,
.fadein-top.scrollin,
.fadein-left.scrollin,
.fadein-right.scrollin,
.opening.active {
  opacity: 1;
  filter: blur(0px);
  transform: translate(0, 0); }

/* =========================================================
 * scrollbar　　   /*フスクロールバー
========================================================= */
::-webkit-scrollbar {
  display: none;
  -webkit-appearance: none; }
